Re: SpotSpy 1.1.4 is available


CSM\(r\) Gary Huber - AB9M
 

Just worked you on 40 PSK-31!


From: Laurie, VK3AMA
Sent: Sunday, October 12, 2008 6:10 AM
To: dxlab@...
Subject: Re: [dxlab] Re: SpotSpy 1.1.4 is available


OK Volker,

Because the update failed with a runtime error, I went to this page..
http://www.dl9ho.de/SpotSpy/SpotSpy.htm and downloaded the installer
which is the old version.

Download off the main page is the correct version.

I note that pasting (using either keyboard shortcut or mouse right-click
menu) still does not work on any of the text fields on the config
window. Can this be corrected?

Is there a list of what has changed or been corrected in this release?

de Laurie, VK3AMA

supernova12de wrote:
I have just checked the link. It works correctly. Please try it
again. If you still have any problems with the download send me an e-
mail to dl9ho@...

73
Volker
--- In dxlab@..., "Laurie, VK3AMA" <groups4@...> wrote:

Tried the update, but the updater fails with a runtime error.
The download link on the web returns the old 1.1.3 version.

de Laurie, VK3AMA


supernova12de wrote:

SpotSpy 1.1.4 is available via SpotSpy's update feature and via
http://www.dl9ho.de/adidl.html .

73
Volker, DL9HO



------------------------------------

Yahoo! Groups Links








------------------------------------

Yahoo! Groups Links





Join DXLab@groups.io to automatically receive all group messages.